<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="de.uniol.inf.is.odysseus.common.feature"
      label="Odysseus Common Feature"
      version="1.0.0.202209082245"
      provider-name="University of Oldenburg">

   <description>
      This feature bundles common components of Odysseus that can be
used on client as well as on server side. It does not have any dependencies to other features.
   </description>

   <copyright>
      Copyright by the Odysseus Team (odysseus.informatik.uni-oldenburg.de)
   </copyright>

   <license url="http://www.apache.org/licenses/LICENSE-2.0">
      Licensed under the Apache License, Version 2.0 (the &quot;License&quot;);
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an &quot;AS IS&quot; BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
   </license>

   <plugin
         id="de.uniol.inf.is.odysseus.core"
         download-size="718"
         install-size="1583"
         version="1.0.0.202209082245"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.datatype.interval"
         download-size="39"
         install-size="71"
         version="1.0.0.202209082245"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.mep"
         download-size="540"
         install-size="955"
         version="1.0.0.202209082245"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.mep.matrix"
         download-size="99"
         install-size="178"
         version="1.0.0.202209082245"
         unpack="false"/>

   <plugin
         id="io.netty"
         download-size="3237"
         install-size="3569"
         version="4.0.33"/>

   <plugin
         id="Commons.Math"
         download-size="331"
         install-size="586"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.apache.commons.math3"
         download-size="1931"
         install-size="2193"
         version="3.6.1"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.sweeparea"
         download-size="22"
         install-size="47"
         version="1.0.0.202209082245"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.intervalapproach"
         download-size="29"
         install-size="70"
         version="1.0.0.202209082245"
         unpack="false"/>

   <plugin
         id="com.rits.cloning"
         download-size="21"
         install-size="23"
         version="1.8.5"
         unpack="false"/>

   <plugin
         id="org.objenesis"
         download-size="31"
         install-size="36"
         version="1.2.0"
         unpack="false"/>

   <plugin
         id="org.apache.commons.io"
         download-size="227"
         install-size="450"
         version="2.6.0.v20190123-2029"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.report"
         download-size="10"
         install-size="14"
         version="1.0.0.202209082245"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.report.executor"
         download-size="9"
         install-size="14"
         version="1.0.0.202209082245"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.report.general"
         download-size="9"
         install-size="12"
         version="1.0.0.202209082245"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.console.executor"
         download-size="13"
         install-size="20"
         version="1.0.0.202209082245"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.bugreport"
         download-size="282"
         install-size="310"
         version="1.0.0.202209082245"
         unpack="false"/>

   <plugin
         id="org.apache.commons.codec"
         download-size="364"
         install-size="692"
         version="1.13.0.v20200108-0001"
         unpack="false"/>

   <plugin
         id="javax.xml"
         download-size="249"
         install-size="406"
         version="1.3.4.v201005080400"
         unpack="false"/>

   <plugin
         id="javax.xml.stream"
         download-size="42"
         install-size="75"
         version="1.0.1.v201004272200"
         unpack="false"/>

   <plugin
         id="javax.activation"
         download-size="80"
         install-size="164"
         version="2.0.0.v20201118-1818"
         unpack="false"/>

   <plugin
         id="com.google.guava"
         download-size="2841"
         install-size="6376"
         version="27.1.0.v20190517-1946"
         unpack="false"/>

   <plugin
         id="javax.annotation"
         download-size="46"
         install-size="115"
         version="1.3.5.v20200909-1856"
         unpack="false"/>

   <plugin
         id="com.google.guava20"
         download-size="8715"
         install-size="9378"
         version="20.0.0"
         unpack="false"/>

   <plugin
         id="org.apache.commons.compress"
         download-size="1060"
         install-size="2129"
         version="1.21.0.v20211103-2100"
         unpack="false"/>

   <plugin
         id="org.apache.commons.lang3"
         download-size="292"
         install-size="322"
         version="3.1.0"
         unpack="false"/>

   <plugin
         id="org.json"
         download-size="48"
         install-size="48"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.keyvalue.datahandler"
         download-size="8"
         install-size="15"
         version="1.0.0.202209082245"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.keyvalue.datatype"
         download-size="18"
         install-size="36"
         version="1.0.0.202209082245"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.keyvalue.mep"
         download-size="18"
         install-size="31"
         version="1.0.0.202209082245"
         unpack="false"/>

   <plugin
         id="com.fasterxml.jackson"
         download-size="1936"
         install-size="2124"
         version="1.0.0"/>

   <plugin
         id="com.jayway.jsonpath"
         download-size="237"
         install-size="268"
         version="2.5.0"/>

   <plugin
         id="org.codehaus.woodstox.stax2-api"
         download-size="141"
         install-size="160"
         version="1.0.0"
         unpack="false"/>

</feature>
